body {
    font-family: "Cairo";
}

@media (min-width: 991.98px) {
    main {
        padding-left: unset;
        padding-right: 240px;
    }
}

#wrapper {
    padding-left: unset;
    padding-right: 0;
}

#wrapper.toggled {
    padding-left: unset;
    padding-right: 250px;
}

#sidebar-wrapper {
    left: unset;
    right: var(--width-sidebar);
    margin-left: unset;
    margin-right: calc(var(--width-sidebar) - calc(var(--width-sidebar) * 2));
}
.sidebar-nav li a {
    margin-left: unset;
    margin-right: 16px;
    font-family: "Cairo";

    text-align: right;
    padding-left: unset;
    padding-right: 10px;
}

.login-container::before {
    left: unset;
    right: 55%;
}
.login-container::after {
    right: unset;
    left: 1%;
}
.Skip-the-lag::after {
    left: unset;
    right: 100%;
}
@media (min-width: 768px) {
    #wrapper {
        padding-left: unset;
        padding-right: var(--width-sidebar);
    }

    #wrapper.toggled {
        padding-left: unset;
        padding-right: 0;
    }

    #wrapper.toggled #page-content-wrapper {
        margin-right: unset;
        margin-left: 0;

        padding-left: unset;
        padding-right: 250px;
    }
    #wrapper.toggled-2 #page-content-wrapper {
        margin-left: 0;
        margin-right: -200px;
    }
}

.form-search button {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-right: unset;
    margin-left: 1px;
}
.sidebar-top {
    padding-left: unset;
    padding-right: 16px;
}

.sidebar-top .tech {
    font-family: "Cairo";
    text-align: right;
}
.sidebar-top .sys {
    font-family: "Cairo";
    text-align: right;
}
.sidebar-nav .info {
    margin-left: unset;
    margin-right: 16px;
    padding-right: unset;
    padding-left: 40px;
}

.menu-hr {
    margin-left: unset;
    margin-right: 16px;
}

.sidebar-nav .info img {
    margin-left: 20px;
    margin-right: unset;
}

.div-hr::after {
    right: 0%;
    left: unset;
}
.dt-search .fa-search {
    left: 10px;
    right: unset;
}


.prefix-sa{

    border-top-left-radius: 12px !important;
    border-bottom-left-radius: 12px !important;

    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;

}
 
